/**
 * Analytics API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class StatInfoResponse {
    public floorId: string;

    public floorPlanId: string;

    public day: string;

    /**
     * Creates a StatInfoResponse.
     *
     * @param {string} floorId
     * @param {string} floorPlanId
     * @param {string} day
     */
    constructor(floorId: string, floorPlanId: string, day: string) {
        this.floorId = floorId;
        this.floorPlanId = floorPlanId;
        this.day = day;
    }
}
